@charset "utf-8";
/*
 * cmn_style.css
 */

/* !Base Fonts -------------------------------------------------------------- */
/*a {
	color: #1788e7;
	text-decoration: underline;
}
a:visited {}
a:hover,
a:active,
a:focus { text-decoration: none;}*/

.fwN { font-weight: normal;}
.fwB { font-weight: bold;}
.fzSS  { font-size:  78%;}/* base 16px -> 12px */
.fzS   { font-size:  85%;}/* base 16px -> 14px */
.fzM   { font-size: 100%;}
.fzL   { font-size: 115%;}/* base 16px -> 18px */
.fzLL  { font-size: 130%;}/* base 16px -> 20px */
.fzLLL { font-size: 143%;}/* base 16px -> 22px */
sup   { font-size: 78%; vertical-align: top;}
sub   { font-size: 78%; vertical-align: baseline;}

/* !Inline Align ------------------------------------------------------------ */
.taL { text-align: left   !important;}
.taC { text-align: center !important;}
.taR { text-align: right  !important;}
.vaT { vertical-align: top    !important;}
.vaM { vertical-align: middle !important;}
.vaB { vertical-align: bottom !important;}
.blockC { margin-right: auto; margin-left: auto; text-align: left;}
* html .blockC { margin-right: 0; margin-left: 0;}
.blockR { margin-left: auto; text-align: left;}
* html .blockR { margin-left: 0;}

/* !Width ------------------------------------------------------------------- */
/* 960px Grid */
.w960   { width: 960px;}
.w800	{ width: 800px;}
.w640	{ width: 640px;}
.w480	{ width: 480px;}
.w320	{ width: 320px;}
.w160	{ width: 160px;}

.wHalf  { width: 48%;}
.wTri   { width: 33%;}
.wQuart { width: 24%;}
.wFull  { width: 99.9%;}
.wMax   { width: 100%;}

.w03per { width: 3%  !important;}
.w05per { width: 5%  !important;}
.w10per { width: 10% !important;}
.w13per { width: 13% !important;}
.w15per { width: 15% !important;}
.w20per { width: 20% !important;}
.w25per { width: 25% !important;}
.w30per { width: 30% !important;}
.w35per { width: 35% !important;}
.w40per { width: 40% !important;}
.w45per { width: 45% !important;}
.w50per { width: 50% !important;}
.w60per { width: 60% !important;}
.w70per { width: 70% !important;}

/* !Floats ------------------------------------------------------------------ */
.flL    { display: inline; float: left;}
.flR    { display: inline; float: right;}
.flImgL { display: inline; float: left; margin-right: 10px;}
.flImgR { display: inline; float: right; margin-left: 10px;}
.ftBox  { overflow: hidden; *zoom: 1;}

/* !Tools ------------------------------------------------------------------- */
.clear { clear: both;}
.block { display: block;}
.hide  { display: none;}
.bgN   { background: none !important;}
.tdU   { text-decoration: underline;}
.tdN   { text-decoration: none;}
.atode { border: 2px solid #96c; padding: 10px; text-align: center; background-color: #f9f; font-family:'Noto Sans JP', sans-serif; font-size: 30px; color: #fff;}

/* !JavaScript -------------------------------------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }
.scroll { /* サイト内リンク以外のスムーススクロール呼び出し用 */ }
.js_popup_width_height {}
.js_page_print   {}
.js_window_close {}

/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}
.mt55 { margin-top: 55px !important;}
.mt60 { margin-top: 60px !important;}
.mt65 { margin-top: 65px !important;}
.mt70 { margin-top: 70px !important;}
.mt75 { margin-top: 75px !important;}
.mt80 { margin-top: 80px !important;}
.mt85 { margin-top: 85px !important;}
.mt90 { margin-top: 90px !important;}
.mt95 { margin-top: 95px !important;}
.mt100 { margin-top: 100px !important;}

.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}
.mr55 { margin-right: 55px !important;}
.mr60 { margin-right: 60px !important;}
.mr65 { margin-right: 65px !important;}
.mr70 { margin-right: 70px !important;}
.mr75 { margin-right: 75px !important;}
.mr80 { margin-right: 80px !important;}
.mr85 { margin-right: 85px !important;}
.mr90 { margin-right: 90px !important;}
.mr95 { margin-right: 95px !important;}
.mr100 { margin-right: 100px !important;}

.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb55 { margin-bottom: 55px !important;}
.mb60 { margin-bottom: 60px !important;}
.mb65 { margin-bottom: 65px !important;}
.mb70 { margin-bottom: 70px !important;}
.mb75 { margin-bottom: 75px !important;}
.mb80 { margin-bottom: 80px !important;}
.mb85 { margin-bottom: 85px !important;}
.mb90 { margin-bottom: 90px !important;}
.mb95 { margin-bottom: 95px !important;}
.mb100 { margin-bottom: 100px !important;}

.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}
.ml55 { margin-left: 55px !important;}
.ml60 { margin-left: 60px !important;}
.ml65 { margin-left: 65px !important;}
.ml70 { margin-left: 70px !important;}
.ml75 { margin-left: 75px !important;}
.ml80 { margin-left: 80px !important;}
.ml85 { margin-left: 85px !important;}
.ml90 { margin-left: 90px !important;}
.ml95 { margin-left: 95px !important;}
.ml100 { margin-left: 100px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top: 10px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}
.pt55 { padding-top: 55px !important;}
.pt60 { padding-top: 60px !important;}
.pt65 { padding-top: 65px !important;}
.pt70 { padding-top: 70px !important;}
.pt75 { padding-top: 75px !important;}
.pt80 { padding-top: 80px !important;}
.pt85 { padding-top: 85px !important;}
.pt90 { padding-top: 90px !important;}
.pt95 { padding-top: 95px !important;}
.pt100 { padding-top: 100px !important;}

.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right: 10px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}
.pr55 { padding-right: 55px !important;}
.pr60 { padding-right: 60px !important;}
.pr65 { padding-right: 65px !important;}
.pr70 { padding-right: 70px !important;}
.pr75 { padding-right: 75px !important;}
.pr80 { padding-right: 80px !important;}
.pr85 { padding-right: 85px !important;}
.pr90 { padding-right: 90px !important;}
.pr95 { padding-right: 95px !important;}
.pr100 { padding-right: 100px !important;}

.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}
.pb55 { padding-bottom: 55px !important;}
.pb60 { padding-bottom: 60px !important;}
.pb65 { padding-bottom: 65px !important;}
.pb70 { padding-bottom: 70px !important;}
.pb75 { padding-bottom: 75px !important;}
.pb80 { padding-bottom: 80px !important;}
.pb85 { padding-bottom: 85px !important;}
.pb90 { padding-bottom: 90px !important;}
.pb95 { padding-bottom: 95px !important;}
.pb100 { padding-bottom: 100px !important;}

.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left: 10px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl35 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}
.pl55 { padding-left: 55px !important;}
.pl60 { padding-left: 60px !important;}
.pl65 { padding-left: 65px !important;}
.pl70 { padding-left: 70px !important;}
.pl75 { padding-left: 75px !important;}
.pl80 { padding-left: 80px !important;}
.pl85 { padding-left: 85px !important;}
.pl90 { padding-left: 90px !important;}
.pl95 { padding-left: 95px !important;}
.pl100 { padding-left: 100px !important;}



.corporateplan {
	font-family: 'gothic-b','Noto Sans Japanese', sans-serif;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    margin-top: 50px;
}

.corporateplan_service_box {
	width: 100%;
	height: auto;
	margin: 30px auto 30px auto;
	padding-left: 0;
}

.corporateplan_service_detail {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	overflow: hidden;
}

.corporateplan_service_number {
	display: inline-block;
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.5rem;
    text-align: center;
    line-height: 31px;
    float: left;
    margin-right: 15px;
}

.corporateplan_service_txt {
	width: 84%;
	height: auto;
	font-size: 1.5rem;
	line-height: 24px;
	float: left;
	padding-top: 5px;
}

.corporateplan_middle_photo {
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}

.corporateplan_middle_photo img {
	width: 100%;
}

.corporateplan_form_title {
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
	text-align: center;
	margin: 30px 0;
}

span.necessary {
    color: #d90000;
}

.form2 table tr th{display: block;}
.form2 table tr td{display: block;}
.form2 table table tr th{display: inline;}
.form2 table table tr td{display: inline;}
.form2 table tr td p{padding: 0 0 1.5% 0;}
.form2 table tr td input{width: 100%;}
.form2 table tr td textarea{width: 100%;}

.fa266 {
	background-color: #FFF !important;
	border: solid 1px #FFF !important;
	ime-mode: active;
	color: #000;
}
.fa216 {
	background-color: #FFF !important;
	border: solid 1px #FFF !important;
	ime-mode: active;
	color: #000;
}
.fd216 {
	background-color: #FFF !important;
	border: solid 1px #FFF !important;
	ime-mode: disabled;
	color: #000;
}

.form2 table tr td input.fd61{
	width: 40%;
}